Skip to content

Get Recent Errors

GET
/api/system/error-traces/recent

Return the most recent errors from the in-memory buffer.

limit
Limit
integer
default: 20 >= 1 <= 100

Successful Response

RecentErrorsResponse

Response for GET /error-traces/recent.

object
errors
required
Errors
Array<object>
RecentErrorModel

A single recent error entry from the in-memory buffer.

object
timestamp
required
Timestamp
string
category
required
Category
string
message
required
Message
string
extra
Any of:
object
key
additional properties
any
count
required
Count
integer
timestamp
required
Timestamp
string

Validation Error

HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object